.h1{
    text-align:center;
}

.loginForm {
    display:block;

}
.loginLogin{
    display:block;
    /*position: relative;*/
    text-align:center;
    width:100%;
    /*height:100%;*/
}
.loginLoginForm{
    display:block;
    /*position: absolute;
    height:220px;
    top: 50%;
    margin-top: -110px;
    width:300px;
    left:50%;
    margin-left:-150px;*/
}
.loginLoginFieldset{
    text-align:center;
    border:none;
}

.loginMessage{
    width:100%;
}

.loginUsernameLabel{
    font-size: 20px;
}

.loginUsername{
    min-width:250px;
    text-align:center;
}

.loginPassword{
    min-width:250px;
    text-align:center;
}

.loginPasswordLabel{
    font-size: 20px;
}

.loginLoginButton{
    font-size: 20px;
    padding:3px 30px 3px 30px;
    margin-bottom:5px;
}

.loginLegend{
    font-size: 20px;
}

.loginLoginRegistration{
    font-size: 20px;
}

.loginLoginButton{
    font-size: 20px;
}

.regTitle{
    font-size: 20px;
}

.regLabel{
    font-size: 20px;
}

.regButton{
    font-size: 20px;
}